p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:1000px;;}
#But2 {display:block;overflow:hidden;position:absolute;left:361px;top:683px;width:159px;height:35px;z-index:2;background:url('./buttons/vintage-radios-for-sale_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -159px 0;}
#But2.Over {background-position: -318px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#FFFFFF;}
#But2.Up p {top:12px;left:67px;}
#But2.Down p {top:13px;left:68px;}
#But2.Over p {top:12px;left:67px;}
#But2 div {display:none;}
#Box1 {display:block;overflow:hidden;position:absolute;left:0px;top:757px;width:962px;height:243px;z-index:3;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/vintage-radios-for-sale_Box1.png');background-repeat:no-repeat;}
#Box2 {display:block;overflow:hidden;position:absolute;left:-8px;top:142px;width:1516px;height:40px;z-index:4;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/vintage-radios-for-sale_Box2.png');background-repeat:no-repeat;}
#Obj4 {word-wrap:break-word; display:block;position:absolute;left:651px;top:146px;width:301px;height:43px;z-index:5;}
#Obj7 {word-wrap:break-word; display:block;position:absolute;left:84px;top:155px;width:300px;height:26px;z-index:6;}
#Obj8 {word-wrap:break-word; display:block;position:absolute;left:54px;top:146px;width:43px;height:55px;z-index:7;}
#Obj9 {word-wrap:break-word; display:block;position:absolute;left:300px;top:52px;width:184px;height:68px;z-index:8;}
#Obj10 {word-wrap:break-word; display:block;position:absolute;left:607px;top:52px;width:300px;height:68px;z-index:9;}
#Obj11 {word-wrap:break-word; display:block;position:absolute;left:778px;top:52px;width:152px;height:68px;z-index:10;}
#Obj12 {word-wrap:break-word; display:block;position:absolute;left:34px;top:52px;width:242px;height:38px;z-index:11;}
#Obj13 {word-wrap:break-word; display:block;position:absolute;left:371px;top:188px;width:249px;height:48px;z-index:12;}
#Obj14 {word-wrap:break-word; display:block;position:absolute;left:486px;top:52px;width:300px;height:92px;z-index:13;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:25px;top:27px;width:912px;height:97px;z-index:14;}
#Img1 {display:block;overflow:hidden;position:absolute;left:25px;top:131px;width:251px;height:167px;z-index:15;min-width:251px;}
#Img1Inner {position: absolute;width:251px;height:167px;border:0px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:40px;top:310px;width:217px;height:27px;z-index:16;}
#Img2 {display:block;overflow:hidden;position:absolute;left:341px;top:124px;width:160px;height:188px;z-index:17;min-width:160px;}
#Img2Inner {position: absolute;width:160px;height:188px;border:0px;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:327px;top:321px;width:196px;height:59px;z-index:18;}
#Img3 {display:block;overflow:hidden;position:absolute;left:607px;top:131px;width:216px;height:179px;z-index:19;min-width:216px;}
#Img3Inner {position: absolute;width:216px;height:179px;border:0px;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:627px;top:315px;width:179px;height:61px;z-index:20;}
#Img4 {display:block;overflow:hidden;position:absolute;left:25px;top:380px;width:106px;height:263px;z-index:21;min-width:106px;}
#Img4Inner {position: absolute;width:106px;height:263px;border:0px;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:12px;top:651px;width:145px;height:66px;z-index:22;}
#Img5 {display:block;overflow:hidden;position:absolute;left:607px;top:387px;width:245px;height:256px;z-index:23;min-width:245px;}
#Img5Inner {position: absolute;width:245px;height:256px;border:0px;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:603px;top:659px;width:257px;height:32px;z-index:24;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:600px;top:690px;width:234px;height:53px;z-index:25;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:160px;top:386px;width:436px;height:123px;z-index:26;}
#Img6PopUp {display:none;overflow:hidden;z-index:999}
#Img6PopUpInner {position: absolute;width:1200px;height:948px;border:0px;overflow:hidden;}
#Img6 {display:block;overflow:hidden;position:absolute;left:206px;top:509px;width:94px;height:74px;z-index:27;min-width:94px;}
#Img6Inner {position: absolute;width:94px;height:74px;border:0px;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:206px;top:595px;width:95px;height:74px;z-index:28;}
#Img7PopUp {display:none;overflow:hidden;z-index:999}
#Img7PopUpInner {position: absolute;width:800px;height:554px;border:0px;overflow:hidden;}
#Img7 {display:block;overflow:hidden;position:absolute;left:394px;top:509px;width:107px;height:74px;z-index:29;min-width:107px;}
#Img7Inner {position: absolute;width:107px;height:74px;border:0px;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:397px;top:595px;width:107px;height:61px;z-index:30;}
#Label1{display:none;overflow:hidden;position:absolute;left:105px;top:372px;width:750px;height:110px;z-index:31;white-space:normal;}
